Posted By

xathin on 09/30/09


Tagged

import python gtk pygtk glade


Versions (?)

Who likes this?

1 person have marked this snippet as a favorite

vkolev


PyGTK and GTK+/Glade imports


 / Published in: Python
 

  1. try:
  2. import pygtk
  3. pygtk.require("2.0")
  4. except:
  5. pass
  6. try:
  7. import gtk
  8. import gtk.glade
  9. except:
  10. import sys
  11. sys.exit(1)

Report this snippet  

You need to login to post a comment.